body {
	font-family: Roboto, sans-serif;
	font-weight: 400;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Montserrat, sans-serif;
	font-weight: 700;
}

img {
	max-width: 100%;
	height: auto;
}

a {
	text-decoration: none;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.grecaptcha-badge {
	display: none !important;
}

.topbar p {
	font-size: 0.9rem;
}

.small-text {
	font-size: 0.7rem;
}

.text-decoration-none {
	text-decoration: none !important;
}

.font-weight-300 {
	font-weight: 300 !important;
}

.font-weight-500 {
	font-weight: 500;
}

.font-weight-600 {
	font-weight: 600;
}

.font-weight-900 {
	font-weight: 900;
}

a,
a:hover,
a:visited {
	color: #ca3531;
}

.text-red {
	color: #ca3531;
}

.bg-red {
	background-color: #ca3531;
}

.text-grey {
	color: #575757;
}

.roboto {
	font-family: Roboto, sans-serif;
}

.montserrat {
	font-family: Montserrat, sans-serif;
}

#menu-close {
    cursor: pointer;
    position: relative;
    margin-left: 20px;
    margin-top: 20px;
    width: 40px;
    height: 40px;
}

#menu-close::before {
    content: '';
    display: block;
    background-color: #fff;
    width: 40px;
    height: 4px;
    transform: rotate(-45deg);
    position: absolute;
    top: 50%;
}

#menu-close::after {
    content: '';
    display: block;
    background-color: #fff;
    width: 40px;
    height: 4px;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
}

.main-navigation a {
	text-align: right;
    display: block;
    text-decoration: none;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    font-size: 1.25rem;
    line-height: 2;
}

.menu-extra {
	font-weight: 300;
	text-align: right;
	font-size: 1rem;
	line-height: 1.1;
}

.slide-from-right {
	right: 0 !important
}

.btn-menu {
	padding: 20px 45px;
	font-weight: 500;
	font-size: 1.15rem;
}

.btn-outline {
	display: inline-block;
	background-color: transparent;
	border: 2px solid #ca3531;
	font-weight: 500;
	font-size: 1rem;
	padding: 15px 30px;
	transition: all 0.2s ease-in-out;
}

.btn-outline:hover {
	background-color: #ca3531;
}

.col-title {
	display: inline-block;
	border-bottom: 5px solid #ca3531;
	padding-bottom: 4px;
}

.delivery-list {
	font-size: 1.2rem;
	line-height: 1.4;
}

.delivery-list li::before {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	margin-right: 15px;
	background-color: #ca3531;
}

.delivery-list li {
	display: flex;
	line-height: 1.8;
    align-items: center;
}

.widget-title {
	white-space: nowrap;
	font-family: Roboto, sans-serif;
	font-weight: 500;
	font-size: 1.3rem;
	margin-bottom: 1.4rem;
}

.footer-text {
	margin-bottom: 0;
	font-size: 0.95rem;
	line-height: 1.65;
}

.footer-menu {
	list-style: none;
    margin: 0;
    padding: 0;
    line-height: 2.5;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.footer-menu a {
	color: #fff;
	text-decoration: underline;
}

.footer-menu li {
	position: relative;
}

.footer-menu li::after {
	content: '';
    width: 0;
    height: 0;
    border-top: 5px solid #0000;
    border-bottom: 5px solid #0000;
    border-left: 5px solid #fff;
    position: absolute;
    top: 50%;
    right: -20px;
    transform: translate(0, -50%);
}

.mw-320 {
	max-width: 320px;
}

.menu-line {
	width: 40px;
	height: 4px;
	margin-bottom: 8px;
	background-color: #ca3531;
}

.min-width-250 {
	min-width: 250px;
}

.bottom-text {
	font-size: 0.8rem;
}

@media only screen and (min-width: 768px) {
	.btn-outline {
		font-size: 1.25rem;
		padding: 18px 40px;
	}
}

@media only screen and (max-width: 991px) {
	.site-branding {
		max-width: 120px;
	}
}

@media only screen and (min-width: 1024px) {
	.bx-lg-1 {
		border-left: 1px solid #da716e;
		border-right: 1px solid #da716e;
	}
}

@media only screen and (max-width: 1199px) {
	.main-navigation-wrapper {
		z-index: 999;
		max-width: 400px;
		position: fixed;
		width: 80vw;
		padding-right: 20px;
		height: 100vh;
		top: 0;
		right: -100vw;
		background-color: #ca3531;
		transition: all 0.2s ease-in-out;
	}
	.btn-menu {
		background-color: #575757 !important;
		padding: 15px 35px;
	}
}


@media only screen and (min-width: 1200px) {
	#masthead .container {
		max-width: unset;
	}
	.btn-menu {
		padding: 15px 20px;
	}
	.site-header.white .main-navigation a {
		color: #575757;
	}
	.text-xl-red {
		color: #ca3531 !important;
	}
	.site-header.white .menu-extra {
		font-weight: 400;
	}
	.menu-extra {
		padding-right: 0;
		text-align: left;
		font-size: 0.8rem;
	}
	.site-header.white .menu-bl-1 {
		border-left: 1px solid #dedede;
	}
	.menu-bl-1 {
		padding-left: 25px;
		border-left: 1px solid #fff;
		margin-left: 20px;
	}
	.main-navigation li {
		padding: 0 15px;
	}
	.main-navigation a {
		text-align: left;
	    font-size: 1rem;
	    line-height: 1.5;
	}
	.main-navigation li.current-menu-item a {
		color: #ca3531;
	}
	.menu-toggler {
		display: none !important;
	}
	.main-navigation ul {
		display: flex;
	}
}

@media only screen and (min-width: 1400px) {
	.btn-menu {
		padding: 20px 45px;
	}
	.main-navigation li {
		padding: 0 20px;
	}
}

@media only screen and (min-width: 1600px) {
	#masthead .container {
		max-width: 1530px;
	}
	.main-navigation a {
	    font-size: 1.25rem;
	}
	.container {
		max-width: 1530px;
	}
}